---
name: Christina Hupy, PhD
locality:
country: Remote
role: <a href="/job-families/marketing/gitlab-for-education/#manager-education-program">Manager,
  Education Program</a>
reports_to: esalvador
picture: christinahupy.jpg
twitter: ChristinaHupy
gitlab: c_hupy
departments:
- Marketing
- Community Relations
story: 'Christina is passionate about innovation in teaching and learning and bridging
  the gap between industry and higher education. Christina spent a decade as a professor
  teaching geospatial technology (Ph.D. in Geography) before joining industry as a
  training and education leader. Outside of work, she enjoys spending time with her
  husband and two daughters, who keep the family busy with their sports. They enjoy
  cooking together and outdoor adventures of all kinds.

  '

